{% load i18n tz slow_promote %}

<div class="topic topic_promote border-bottom pb-3 pt-3 row">

    {# Left side #}
    <div class="left_side col-auto">

        {# Author profile #}
        {% promote_profile created_by.profile %}
        
    </div>

    {# Right side #}
    <div class="right_side col-auto vstack gap-2">

        {# First line #}
        <div class="first_line d-flex justify-content-between">

            {# Topic subject and link to topic detail view #}
            <div class="subject align-middle">
                <a href="{{ absolute_url }}">
                    {{ subject|escape }}
                </a>
            </div>

            {# Replies count #}
            <div class="replies_count align-middle" title="{% translate "Replies count" %}">
                {{ replies_count }} <i class="bi bi-chat-left-text"></i>
            </div>
            
        </div>

        {# Second line #}
        <div class="second_line d-flex justify-content-between">

            {# Category #}
            <div class="category">
                <span class="badge bg-secondary" title="{% translate "Category" %}">
                    <i class="bi bi-collection"></i> {{ category.title|escape }}
                </span>
            </div>

            {# Last message on #}
            <div class="last_message_on" title="{% translate "Last message on" %}">
                {{ last_message_on|date:"DATETIME_FORMAT" }} <i class="bi bi-clock"></i>
            </div>
            
        </div>
        
    </div>

</div>
